Bug 31965 - Remove second join password field
Remove second join password field
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.1
All Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 10:42 CEST by Philipp Hahn
Modified: 2013-11-19 06:43 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:
hahn: Patch_Available+


Attachments
Remove 2n join password field (2.55 KB, patch)
2013-07-12 10:43 CEST, Philipp Hahn
Details | Diff
Screenshot: New look of join module (9.52 KB, image/png)
2013-07-12 10:44 CEST, Philipp Hahn
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-07-12 10:42:06 CEST
It is unnecessary to enter the join password twice, since the password is not set somewhere but immediately validated by doing a remote login on the DC.
Comment 1 Philipp Hahn univentionstaff 2013-07-12 10:43:41 CEST
Created attachment 5319 [details]
Remove 2n join password field

successfully tested with an private build of the installer
Comment 2 Philipp Hahn univentionstaff 2013-07-12 10:44:39 CEST
Created attachment 5320 [details]
Screenshot: New look of join module
Comment 3 Philipp Hahn univentionstaff 2013-07-18 13:39:32 CEST
svn42523
univention-installer_9.0.15-1.1079.201307181258

svn42567: The second password field for entering the join password has been removed (<ulink url="&ucsbug;31965">Bug 31965</ulink>)
Comment 4 Felix Botner univentionstaff 2013-08-01 13:09:03 CEST
OK - The second password field for entering the join password has been removed
OK - Changelog
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:43:41 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".